Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 08:53:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de sarath                    Customer:  Hai Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sarath ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  964892010 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:40 PM, 08th Apr                     sarath                    Today morning I got one message from your side one of the items had to cancel in above mentioned order           12:42 PM, 08th Apr                   Mohammed                    Hi Sarath, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:42 PM, 08th Apr                     sarath                    Today morning I got one message from your side one of the items had to cancel in above mentioned order           12:43 PM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:43 PM, 08th Apr                     sarath                    Hai           12:43 PM, 08th Apr                     sarath                    Today morning I got one message from your side one of the items had to cancel in above mentioned order           12:43 PM, 08th Apr                     sarath                    Please reply           12:43 PM, 08th Apr                     sarath                    Is it clear           12:44 PM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:44 PM, 08th Apr                     sarath                    9648942010           12:44 PM, 08th Apr                     sarath                    Okay           12:45 PM, 08th Apr                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           12:45 PM, 08th Apr                     sarath                    It's okay           12:46 PM, 08th Apr                     sarath                    I need the items details           12:46 PM, 08th Apr                     sarath                    And how you refund the amount           12:46 PM, 08th Apr                     sarath                    Will you please send the details           12:47 PM, 08th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED9.00) on (4/8/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:47 PM, 08th Apr                   Mohammed                            12:48 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           12:48 PM, 08th Apr                     sarath                    I won't order any 9 aed items           12:48 PM, 08th Apr                   Mohammed                   This the item price after applying voucher MN788           12:50 PM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           12:50 PM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371895